[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetHelpContext

SetHelpContext - specifies the Help context

## Declaration

Source position: menus.pp line 79

`protected procedure TMenuActionLink.SetHelpContext(`
`Value: THelpContext`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.